.version.aro_vento /* version checker */
{
	color: #0000E2;
	background-color: #A88731;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu3551-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -180px;
}

#u3551-6
{
	z-index: 2;
	width: 619px;
	min-height: 90px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1027px;
	left: 376px;
}

#u3551-2,#u3551-4
{
	padding-bottom: 9px;
}

#u3557
{
	z-index: 8;
	width: 1415px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3559
{
	z-index: 10;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 273px;
}

#u3559_img
{
	padding-right: 12px;
}

#u3562
{
	z-index: 20;
	width: 700px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C5BE89;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 221px;
}

#u3594-16
{
	z-index: 31;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 203px;
}

#slideshowu3563
{
	z-index: 21;
	width: 0.01px;
	height: 254px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: -9px;
}

#u3564
{
	position: absolute;
	width: 410px;
	height: 254px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3564popup
{
	z-index: 22;
}

#u3571
{
	z-index: 23;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3567
{
	z-index: 25;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3569
{
	z-index: 27;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3565
{
	z-index: 29;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3571_clip,#u3567_clip,#u3569_clip,#u3565_clip
{
	overflow: hidden;
	width: 410px;
	height: 254px;
}

#u3571_img,#u3567_img,#u3569_img,#u3565_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3561-8
{
	z-index: 12;
	width: 272px;
	min-height: 534px;
	background-color: transparent;
	line-height: 1.51;
	text-align: left;
	font-size: 18px;
	color: #E9E2AC;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 61px;
}

#u3561-2,#u3561-4,#u3561-6
{
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -262px;
}

